@import "_layout";
@import "_auth";
@import "_categories";

$z-indexes: (
  main-content: 10,
  sidebar: 20,
  category-card-shadow: 30,
  category-card-text: 40,
  add-photo: 50,
  add-photo-hover: 60
);

%add-after {
  display: block;
  content: "";
  position: absolute;
};

%center-absolute {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
